﻿/* using HTML5 ✰ Boilerplate */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }
.ie7 img { -ms-interpolation-mode: bicubic; }
button {  width: auto; overflow: visible; }

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

::-moz-selection{ background: #00acec; color:#fff; text-shadow: none; }
::selection { background:#00acec; color:#fff; text-shadow: none; }

@font-face {
	font-family: 'Alef';
	src: url('/fonts/Alef-Bold.ttf');
	src: url('/fonts/Alef-Bold.eot');
	src: url('/fonts/Alef-Bold.eot?iefix') format('eot'),
		 url('/fonts/Alef-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Alef';
	src: url('/fonts/Alef-Regular.ttf');
	src: url('/fonts/Alef-Regular.eot');
	src: url('/fonts/Alef-Regular.eot?iefix') format('eot'),
		 url('/fonts/Alef-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'NarkisBlockMFW';
    src: url('/fonts/NarkisBlock-bold_mfw.eot'); 
    src: url('/fonts/NarkisBlock-bold_mfw.eot?#iefix') format('embedded-opentype'),
         url('/fonts/NarkisBlock-bold_mfw.woff') format('woff');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'NarkisBlockMFW';
    src: url('/fonts/NarkisBlock-regular_mfw.eot'); 
    src: url('/fonts/NarkisBlock-regular_mfw.eot?#iefix') format('embedded-opentype'),
         url('/fonts/NarkisBlock-regular_mfw.woff') format('woff');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

#ltr html, #ltr body, #ltr td, #ltr th, #ltr input, #ltr select, #ltr textarea{
	font-family:"Alef",Helvetica,Arial;
	text-align:left;
	direction:ltr;
}


html, body, td, th, input, select, textarea{
	color:#000c2c;
	font-family:"NarkisBlockMFW","Arial Hebrew", Arial;
	font-size:15px;
	font-weight:normal;
	line-height:150%;
}

html{
	width:100%;
	background:#fff;
}

body{
	width:100%;
	min-width:990px;
	background:url(/images/page_bg.jpg) no-repeat center top;
}

h1{
	color:#00acec;
	font-size:36px;
	line-height:40px;
	font-weight:bold;
	padding:0;
	margin:0;
}

h2{
	font-size:22px;
	line-height:36px;
	font-weight:normal;
	padding:0;
	margin:0;
}

h3{
	font-size:17px;
	line-height:16px;
	font-weight:bold;
	margin:0 0 10px 0;
}


a:link, a:visited, a:active, a:hover{color:#0097cf; text-decoration:underline; outline: none; background-color:transparent; cursor:pointer;}
a:hover{color:#0097cf; text-decoration:underline;}

.clsTextLink, .clsTextLink:link, .clsTextLink:visited, .clsTextLink:active{color:#413738; text-decoration:none;}
.clsTextLink:hover{text-decoration:none;}

.clsBlackLink, .clsBlackLink:link, .clsBlackLink:visited, .clsBlackLink:active{color:#565656; text-decoration:none;}
.clsBlackLink:hover{color:#0097cf; text-decoration:underline;}

.clsWhiteLink, .clsWhiteLink:link, .clsWhiteLink:visited, .clsWhiteLink:active{color:#ffffff; text-decoration:none;}
.clsWhiteLinkU:link, .clsWhiteLinkU:visited, .clsWhiteLinkU:active{color:#ffc525; text-decoration:underline;}
.clsWhiteLink:hover, .clsWhiteLinkU:hover{text-decoration:underline;}

.clsBlueLink, .clsBlueLink:link, .clsBlueLink:visited, .clsBlueLink:active{color:#0097cf; text-decoration:none;}
.clsBlueLinkU:link, .clsBlueLinkU:visited, .clsBlueLinkU:active{color:#0097cf; text-decoration:underline;}
.clsBlueLink:hover, .clsBlueLinkU:hover{color:#0097cf; text-decoration:underline;}

.B, strong{
	font-weight:bold;
}

.U{
	text-decoration:underline;
}

p{
	margin:0 0 15px 0;
}

.clsErrorMsg{
	color:red;
	font-size:12px;
	font-weight:bold;
}

.clsHidden{
	display:none;
	visibility:hidden;
}

.clsLink, .clsHoverImg{
	cursor:pointer;
}

hr{
	clear:both;
	font-size:0;
	width:100%;
	height:0;
	padding:0;
	margin:0;
	border:0 none;
}

.clsPageAlign{
	position:relative;
	width:990px;
	margin:auto;
}

.fb-like-box{
	background:#fff;
}

header{
	width:990px;
	height:115px;
	margin:auto;
}

header nav.clsTopNav{
	float:right;
	direction:ltr;
	margin:8px 0 0 0;
}

#ltr header nav.clsTopNav{
	float:left;
	direction:rtl;
}

header nav.clsTopNav img{
	vertical-align:middle;
	margin:0 10px 0 10px;
}

header nav.clsLangNav{
	font-size:15px;
	float:right;
	direction:ltr;
	padding:5px 10px 3px 10px;
	margin:10px 10px 0 10px;
	border-radius: 10px 0 10px 0;
	background: #9fc54d;
}

#ltr header nav.clsLangNav{
	float:left;
	font-size:14px;
	direction:rtl;
}

header nav.clsFormsNav {
	color: #FFF;
	font-size: 15px;
	text-align: center;
	float: right;
	padding: 5px 10px 3px 10px;
	margin: 10px 10px 0 10px;
	border: 1px solid #CEE1EB;
	border-radius: 10px 0 10px 0;
	background: #00ACEC;
}

#ltr header nav.clsFormsNav{
	float:left;
	font-size:14px;
	direction:ltr;
}

header .clsLogo{
	position:absolute;
	left:55px;
	top:0;
	z-index:999;
}

#ltr header .clsLogo{
	left:auto;
	right:55px;
}



/***************************************************/
nav.clsMainNav{
	height:35px;
	width:980px;
	position:relative;
	padding:0;
	margin:auto;
}

nav.clsMainNav ul{
	text-align:center;
	display:inline-block;
	height:30px;
	white-space:nowrap;
	list-style:none;
	padding:0;
	margin:0;
}

nav.clsMainNav ul li{
	width:102px;
	position:relative;
	display:inline-block;
	vertical-align:top;
	list-style:none;
	padding:0;
	margin:0 0 0 0;
}

nav.clsMainNav ul li a:link,
nav.clsMainNav ul li a:visited,
nav.clsMainNav ul li a:active,
nav.clsMainNav ul li a:hover{
	color:#fff;
	font-size:16px;
	line-height:16px;
	font-weight:normal;
	text-decoration:none;

	display:block;
	height:26px;
	padding:8px 15px 0 15px;
	background:url(/images/topmenu_off.png) no-repeat left top;
}

#ltr nav.clsMainNav ul li a:link,
#ltr nav.clsMainNav ul li a:visited,
#ltr nav.clsMainNav ul li a:active,
#ltr nav.clsMainNav ul li a:hover{
	font-size:14px;
	line-height:14px;
}

nav.clsMainNav ul li a:hover,
nav.clsMainNav ul li:hover a:link,
nav.clsMainNav ul li:hover a:visited,
nav.clsMainNav ul li:hover a:active,
nav.clsMainNav ul li:hover a:hover,
nav.clsMainNav ul li.clsSelected a:link,
nav.clsMainNav ul li.clsSelected a:visited,
nav.clsMainNav ul li.clsSelected a:active,
nav.clsMainNav ul li.clsSelected a:hover{
	background:url(/images/topmenu_on.png) no-repeat left top;
}


/*//////////////////////////////////*/
nav.clsMainNav ul li ul{
	display:none;
	position:absolute;
	right:0;
	top:26px;
	z-index:1100;
	min-width:125px;
	height:auto;
	padding:10px 0 0 0;
	background:#00acec;
}

#ltr nav.clsMainNav ul li ul{
	right:auto;
	left:0;
}

nav.clsMainNav ul li:hover ul{
	display:block;
}

nav.clsMainNav ul li ul li{
	color:#fff;
	font-size:14px;
	line-height:18px;
	text-align:right;
	
	display:block;
	height:21px;	
	width:100%;
	padding:0 20px 10px 20px;
	margin:0;
	border-left:0 none;
	background:transparent;
}

#ltr nav.clsMainNav ul li ul li{
	text-align:left;
}

nav.clsMainNav ul li ul li a:link,
nav.clsMainNav ul li ul li a:visited,
nav.clsMainNav ul li ul li a:active,
nav.clsMainNav ul li ul li a:hover{
	color:#fff;
	text-decoration:none;
	background:transparent!important;

	height:auto;
	padding:0;
}
nav.clsMainNav ul li ul li a:hover{
	color:#fff;
	text-decoration:underline;
}




/**************************************************/
.clsContentBox{
	font-size:0;
	line-height:0;
}



/**************************************************/
.clsContentBox .clsMenuCol{
	display:inline-block;
	vertical-align:top;

	width:170px;
	min-height:400px;
	padding:78px 0 30px 30px;
}

#ltr .clsContentBox .clsMenuCol{
	padding:78px 30px 30px 0;
}

.clsContentBox .clsMenuCol ul{
	padding:0;
	margin:0;
}

.clsContentBox .clsMenuCol ul li{
	list-style:none;
	margin:0 0 4px 0;
}

.clsContentBox .clsMenuCol ul li a:link,
.clsContentBox .clsMenuCol ul li a:visited, 
.clsContentBox .clsMenuCol ul li a:active,
.clsContentBox .clsMenuCol ul li a:hover{
	color:#424243;
	font-size:20px;
	line-height:20px;
	text-decoration:none;

	display:block;
	padding:0 0 15px 0;
}

.clsContentBox .clsMenuCol ul li.clsSelected a:link,
.clsContentBox .clsMenuCol ul li.clsSelected a:visited, 
.clsContentBox .clsMenuCol ul li.clsSelected a:active,
.clsContentBox .clsMenuCol ul li.clsSelected a:hover,
.clsContentBox .clsMenuCol ul li a:hover{
	color:#00acec;
}



/**************************************************/
.clsContentBox .clsImagesCol{
	display:inline-block;
	vertical-align:top;
	width:300px;
	min-height:100px;
	text-align:left;
	padding:130px 0 30px 32px;
}

#ltr .clsContentBox .clsImagesCol{
	text-align:right;
	padding:130px 32px 30px 0;
}

.clsContentBox .clsImagesCol .clsItem{
	font-size:0;
	line-height:0;
	
	display:inline-block;
	width:180px;
	padding:8px;
	margin:0 0 15px 0;
	background:url(/images/image_bg.png);

	background:#d4d5d7;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);

}

.clsContentBox .clsImagesCol .clsItem img{
	width:164px;
}



/**************************************************/
.clsContentBox .clsContent{
	font-size:16px;
	line-height:20px;
	
	display:inline-block;
	vertical-align:top;
	width:490px;
	padding:74px 0 30px 0;
}

.clsContentBox .clsWideContent{
	width:790px;
}

.clsContentBox .clsContent ul{
	padding:0;
	margin:0 25px 0 25px;
}

.clsShareIcons{
	padding:25px 0 25px 0;
}



/***********************************************/
.clsGallery{
	width:790px;
}

.clsGallery .clsItem{
	text-align:center;

	display:inline-block;
	padding:8px 8px 3px 8px;
	margin:0 0 24px 24px;
	background:url(/images/image_bg.png);

	background:#d4d5d7;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);

}

.clsGallery .clsItem img{
	width:220px;
	display:block;
	margin-bottom:5px;
}



/***********************************************/
.clsMapTitleImg{
	float:left;
}


.clsMap{
	position:relative;
	width:581px;
	height:1600px;
	padding:0;
	margin:20px 0 0 0;
	background:url(/images/map_israel.png);
}

#ltr .clsMap{
	width:759px;
	height:394px;
	background:url(/images/map_world.png);
}

.clsMap li{
	position:absolute;
	left:0;
	top:0;
	list-style:none;
	white-space:nowrap;
}

.clsMap li .clsSpotPin{
	position:absolute;
	left:-14px;
	bottom:0;
	cursor:pointer;
}

.clsMap li div{
	position:absolute;
	right:0;
	bottom:-8px;
	direction:rtl;
}

.clsMap li .clsSpotLine{
	font-size:0;
	position:relative;
	display:inline-block;
	height:3px;
	width:0;
	background:#314c9c;	
}

.clsMap li .clsSpotLine:before{
	content:"";
	position:absolute;
	left:-2px;
	top:-2px;
	width:6px;
	height:6px;
	border-radius:50%;
	background:#314c9c;	
}

.clsMap li .clsSpotTitle{
	color:#314c9c;
	font-size:14px;
	line-height:14px;
	cursor:pointer;
	position:relative;
	top:2px;
	display:inline-block;
	padding:0 5px 0 5px;
}

.clsMap li.clsSpotRight div{
	position:absolute;
	right:auto;
	left:0;
	direction:ltr;
}

.clsMap li.clsSpotRight .clsSpotLine:before{
	left:auto;
	right:-2px;
}

.clsMapText{
	display:none;
}

.clsMapSpotLB{
	line-height:20px;
	padding:20px;
}



/**************************************************/
footer{
	font-size:0;
	line-height:0;
	
	clear:both;
	height:130px;
	padding:15px 0 15px 0;
}

footer h3{
	color:#fff;
	font-size:15px;
	text-align:center;

	width:126px;
	height:36px;
	padding:6px 0 0 0;
	overflow:hidden;
	background:url(/images/h2_bg.png);
}

footer .clsFooterBox1{
	color:#424243;
	font-size:14px;
	line-height:18px;
	
	display:inline-block;
	vertical-align:top;
	width:330px;
	min-height:100px;
	padding:0 0 0 20px;
}

#ltr footer .clsFooterBox1{
	padding:0 20px 0 0;
}

footer .clsFooterBox2{
	color:#424243;
	font-size:14px;
	line-height:18px;
	
	display:inline-block;
	vertical-align:top;
	width:330px;
	min-height:100px;
	padding:0 20px 0 20px;
}

footer .clsFooterBox2 form{
	text-align:left;
}

footer .clsFooterBox2 form input.clsField{
	width:290px;
	height:28px;
	padding:2px 6px 0 6px;
	margin:10px 0 0 0;
	outline:0 none;
	border:1px solid #cee1eb;
	border-radius:10px 0 10px 0;
	box-shadow: inset 0 1px 3px rgba(205,225,235,1);
}

footer .clsFooterBox2 form input.error{
	border-color:red;
}

footer .clsFooterBox2 form input.clsBtn{
	color:#fff;
	text-align:center;
	
	width:60px;
	height:28px;
	padding:3px 6px 3px 6px;
	margin:10px 0 0 0;
	border:1px solid #cee1eb;
	border-radius:10px 0 10px 0;
	background:#00acec;
}

footer .clsFooterBox3{
	color:#424243;
	font-size:14px;
	line-height:18px;
	
	display:inline-block;
	vertical-align:top;
	width:330px;
	min-height:100px;
	padding:0 20px 0 0;
}

#ltr footer .clsFooterBox3{
	padding:0 0 0 20px;
}

footer .clsFooterBox3 .clsBody{
	border:1px solid #cee1eb;
}


footer a:link, footer a:visited,
footer a:active, footer a:hover{color:#999; text-decoration:none;}
footer a:hover{color:#000; text-decoration:underline;}


footer .clsCredits{
	color:#999;
	font-size:12px;
	line-height:12px;
	font-family:Arial;
	text-align:center;
	padding:20px 0 20px 0;
}








/* LIGHTBOXES CLASSES */

#oLightboxDimmer{
	display:none;
	position:fixed;
	top:0 !important;
	left:0;
	z-index:1000;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	background:#000;
	background:rgba(0,0,0,0.7);
}

#oLightboxFrame{
	display:none;
	position:fixed;
	left:0;
	line-height:0;
	z-index:1001;
	width:800px;
	padding:0;
	margin:0;
	background:#fbfbfb;

	-webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.35);
	-moz-box-shadow: 0 0 10px 5px rgba(0,0,0,0.35);
	box-shadow: 0 0 10px 5px rgba(0,0,0,0.35);
}

#oLightboxFrame .clsCloseIcon{
	width:21px;
	height:24px;
	font-size:0;
	position:absolute;
	right:-10px;
	top:-12px;
	cursor:pointer;
	z-index:10;
	background:url(../images/icon_close.png);
}

#oLightboxFrame .clsCloseIcon:hover{
	
}







.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}









.clsMobileSideNav,
.clsHeaderMobile,
.clsMobileMainMenuIcon,
.clsMobileMainMenuDrawer{
	display:none;
}




/********************************************************************************/
@media only screen and (max-width : 750px) {



	/*****************************************************/
	.clsMobileMainMenuIcon {
		display: block;
		position: fixed;
		top: 13px;
		right: 15px;
		z-index: 1199;
		width: 33px;
		height: 25px;
	}

	#ltr .clsMobileMainMenuIcon {
		right: auto;
		left: 15px;
	}

	.clsMobileMainMenuDimmer {
		display: none;
		position: fixed;
		top: 50px;
		left: 0;
		right: 0;
		height: 100%;
		z-index: 104;
		background: rgba(0,0,0,0.5);
	}

	.clsMobileMainMenuDrawer {
		display: block;
		position: fixed;
		top: -1000px;
		right: 0;
		z-index: 105;
		width: 100%;
		padding: 0 0 10px 0;
		margin: 0;
		background: #00a6e9;
		transition: all .3s ease-in-out;
	}

		.clsMobileMainMenuDrawer.clsOpened {
			top: 50px;
		}

	#oMobileMainMenuTree ul li {
		position: relative;
		display: inline-block;
		width: 100%;
	}

		#oMobileMainMenuTree ul li.clsSelected {
			background: #98c040;
		}

	#oMobileMainMenuTree a:link,
	#oMobileMainMenuTree a:visited,
	#oMobileMainMenuTree a:active,
	#oMobileMainMenuTree u a:hover {
		color: #fff;
		font-size: 15px;
		line-height: 15px;
		font-weight: 600;
		text-decoration: none;
		text-transform: uppercase;
		display: block;
		padding: 10px 20px 10px 20px;
	}

	#oMobileMainMenuTree ul li:hover a,
	#oMobileMainMenuTree ul li.clsSelected a {
		color: #fff;
	}

	#oMobileMainMenuTree ul ul {
		display: none;
		padding: 0 20px 0 20px;
		background: #aed850;
	}

	#oMobileMainMenuTree ul ul {
	}


	/***************************************************/
	body{
		width:100%;
		min-width:320px;
		padding-top:52px;
		background-size:100%;
	}

	h1{
		font-size:25px;
		line-height:31px;
	}

	h2{
		font-size:20px;
		line-height:26px;
	}

	h3{
		font-size:17px;
		line-height:16px;
	}

	.clsPageAlign{
		width:auto;
	}

	header{
		position:fixed;
		left:0;
		top:0;
		width:100%;
		z-index:103;

		height:52px;
		margin:auto;
		background:url(/images/page_bg.jpg) no-repeat center top;
		background-size:100%;
	}

	header nav.clsTopNav,
	header nav.clsFormsNav {
		display:none;
	}

	header .clsLogo{
		left:10px;
		width:80px;
	}

	#ltr header .clsLogo{
		left:auto;
		right:10px;
	}
	
	header nav.clsLangNav{
		position:absolute;
		right:60px;
		top:12px;
		float:none;
		padding:5px 10px 3px 10px;
		margin:0;
	}

	#ltr header nav.clsLangNav{
		float:none;
		right:auto;
		left:60px;
	}



	/***************************************************/
	nav.clsMainNav{
		display:none;
	}

	/**************************************************/
	.clsContentBox .clsMenuCol{
		display:none;
	}



	/**************************************************/
	.clsContentBox .clsImagesCol{
		display:block;
		width:auto;
		min-height:0;
		padding:30px 30px 30px 30px;
	}

	#ltr .clsContentBox .clsImagesCol{
		padding:30px 30px 30px 30px;
	}

	.clsContentBox .clsImagesCol .clsItem{
		font-size:0;
		line-height:0;
	
		display:inline-block;
		width:180px;
		padding:8px;
		margin:0 0 15px 0;
		background:url(/images/image_bg.png);

		background:#d4d5d7;
		box-shadow: 0 1px 3px rgba(0,0,0,0.5);

	}

	.clsContentBox .clsImagesCol .clsItem img{
		width:164px;
	}



	/**************************************************/
	.clsContentBox .clsContent,
	.clsContentBox .clsWideContent{
		display:block;
		width:auto;
		padding:50px 20px 30px 20px;
	}

	.clsContentBox .clsContent img{
		max-width:100%!important;
		height:auto!important;
	}




	/***********************************************/
	.clsGallery{
		width:auto;
	}

	.clsGallery .clsItem{
		display:block;
		text-align:center;
		padding:8px 8px 3px 8px;
		margin:10px 0 10px 0;

	}

	.clsGallery .clsItem img{
		width:100%;
		display:block;
		margin-bottom:5px;
	}


	/***********************************************/
	.clsMapTitleImg{
		float:none;
	}


	.clsMap{
		zoom:0.5;
	}


	/***********************************************/
	footer{
		height:auto;
		padding:15px 0 15px 0;
	}

	footer .clsFooterBox1,
	#ltr footer .clsFooterBox1,
	footer .clsFooterBox2,
	#ltr footer .clsFooterBox2,
	footer .clsFooterBox3,
	#ltr footer .clsFooterBox3{
		display:block;
		width:auto;
		min-height:0;
		padding:0 0 0 0;
		margin:0 20px 0 20px;
	}

	footer .clsFooterBox2 form input.clsField,
	footer iframe{
		width:100%!important;
	}


	footer .clsFooterBox2 form input.clsBtn{
		margin:10px 0 20px 0;
	}

	footer .clsCredits{
		padding:20px;
	}


	#oLightboxFrame{
		width:280px;
	}

}